/* CSS Document */
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(255, 255, 255, 0);
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #aaaaaa;
}

::-webkit-scrollbar-thumb:hover {
  border-radius: 5px;
  background: #aaaaaa;
}

:root {
  --vh: 1vh; /*calc(var(--vh) * 100) == 100vh */
}

root {
  --hover_color:#254194;
}

@font-face {
  font-family: "albb_black";
  src: url("../fonts/albb_black.woff2") format("woff2"), url("../fonts/albb_black.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "albb_bold";
  src: url("../fonts/albb_bold.woff2") format("woff2"), url("../fonts/albb_bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "albb_extrabold";
  src: url("../fonts/albb_extrabold.woff2") format("woff2"), url("../fonts/albb_extrabold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "albb_heavy";
  src: url("../fonts/albb_heavy.woff2") format("woff2"), url("../fonts/albb_heavy.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "albb_light";
  src: url("../fonts/albb_light.woff2") format("woff2"), url("../fonts/albb_light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "albb_medium";
  src: url("../fonts/albb_medium.woff2") format("woff2"), url("../fonts/albb_medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "albb_regular";
  src: url("../fonts/albb_regular.woff2") format("woff2"), url("../fonts/albb_regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "albb_semibold";
  src: url("../fonts/albb_light.woff2") format("woff2"), url("../fonts/albb_semibold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "albb_thin";
  src: url("../fonts/albb_light.woff2") format("woff2"), url("../fonts/albb_thin.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "albb_regular", -apple-system, BlinkMacSystemFont, PingFang SC, Microsoft YaHei, Arial;
  margin: 0;
  padding: 0;
  font-style: normal !important;
  font-variant: normal !important;
  color: #222;
  font-size: 12px;
  margin: 0px auto;
  padding: 0px;
}

.albb_font {
  font-family: albb;
}

a {
  color: #333;
  text-decoration: none;
  outline: none;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

a:hover {
  color: #1d449b;
  text-decoration: none;
  outline: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

.clear {
  clear: both;
  font-size: 0vw;
  line-height: 0;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

*:first-child + html .clearfix {
  zoom: 1;
}

.cell, .cell2, .cell3 {
  border-collapse: collapse;
  border-spacing: 0;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

a, img {
  border: 0px;
}

br {
  font-family: SimSun;
}

p {
  margin: 0px;
  padding: 0px;
  line-height: 1.75;
}

i {
  margin: 0px;
  padding: 0px;
  font-style: normal;
}

ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

br {
  margin: 0px;
  padding: 0px;
}

.clearheight {
  width: 100%;
  height: 1px;
  overflow: hidden;
}

input, select, textarea {
  font-family: "albb_regular", -apple-system, BlinkMacSystemFont, PingFang SC, Microsoft YaHei, Arial;
  outline: none;
}

input::-ms-clear, input::-ms-reveal {
  display: none;
}

input[type=text]:disabled {
  background-color: #999;
}

input::-moz-placeholder {
  color: #000;
}

input::-moz-placeholder {
  color: #000;
}

input::-ms-input-placeholder {
  color: #000;
}

input::-webkit-input-placeholder {
  color: #000;
}

input[type=text], input[type=button], input[type=submit], input[type=reset], select, textarea, button {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0vw 13.3333vw white inset;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input[type=button], input[type=text], input[type=password] {
  -webkit-appearance: none;
  outline: none;
}

a, a:hover, a:active, a:visited, a:link, a:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  background: none;
  text-decoration: none;
}

/*loading*/
.loading {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9998;
  display: block;
}

.loading b.b1 {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  background-color: #004c98;
  position: absolute;
  left: 0px;
  top: 0%;
}

.container {
  width: 100%;
}

.section {
  width: 100%;
  background-color: #fff;
}

.section .pagefr_n {
  width: 100%;
  height: calc(var(--vh) * 100);
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

.section.active .pagefr_n {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
}

@-webkit-keyframes an_0 {
  0% {
    box-shadow: 0 0 0px 0px rgba(24, 152, 242, 0);
  }
  50% {
    box-shadow: 0 0 10px 3px rgba(24, 152, 242, 0.6);
  }
  100% {
    box-shadow: 0 0 0px 0px rgba(24, 152, 242, 0);
  }
}
@keyframes an_0 {
  0% {
    box-shadow: 0 0 0px 0px rgba(24, 152, 242, 0);
  }
  50% {
    box-shadow: 0 0 10px 3px rgba(24, 152, 242, 0.6);
  }
  100% {
    box-shadow: 0 0 0px 0px rgba(24, 152, 242, 0);
  }
}
@-webkit-keyframes an_02 {
  0% {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
@keyframes an_02 {
  0% {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
.an_02 {
  -webkit-animation-name: an_02;
  animation-name: an_02;
}

@-webkit-keyframes an_01 {
  0% {
    transform: scale(0.99, 0.99);
    -moz-transform: scale(0.99, 0.99);
    -webkit-transform: scale(0.99, 0.99);
  }
  50% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  100% {
    transform: scale(0.99, 0.99);
    -moz-transform: scale(0.99, 0.99);
    -webkit-transform: scale(0.99, 0.99);
  }
}
@keyframes an_01 {
  0% {
    transform: scale(0.99, 0.99);
    -moz-transform: scale(0.99, 0.99);
    -webkit-transform: scale(0.99, 0.99);
  }
  50% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  100% {
    transform: scale(0.99, 0.99);
    -moz-transform: scale(0.99, 0.99);
    -webkit-transform: scale(0.99, 0.99);
  }
}
@-webkit-keyframes an_03 {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
@keyframes an_03 {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
.an_03 {
  -webkit-animation-name: an_03;
  animation-name: an_03;
}

@-webkit-keyframes an_zdy {}
@keyframes an_zdy {}
.an_zdy {
  -webkit-animation-name: an_zdy;
  animation-name: an_zdy;
}

@-webkit-keyframes an_04 {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
  }
  50% {
    transform: translateY(-0.05rem);
    -webkit-transform: translateY(-0.05rem);
    -moz-transform: translateY(-0.05rem);
  }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
  }
}
@keyframes an_04 {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
  }
  50% {
    transform: translateY(-0.05rem);
    -webkit-transform: translateY(-0.05rem);
    -moz-transform: translateY(-0.05rem);
  }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
  }
}
@-webkit-keyframes an_04_01 {
  0% {
    transform: translateY(-0.03rem);
    -webkit-transform: translateY(-0.03rem);
    -moz-transform: translateY(-0.03rem);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  50% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  100% {
    transform: translateY(-0.03rem);
    -webkit-transform: translateY(-0.03rem);
    -moz-transform: translateY(-0.03rem);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
}
@keyframes an_04_01 {
  0% {
    transform: translateY(-0.03rem);
    -webkit-transform: translateY(-0.03rem);
    -moz-transform: translateY(-0.03rem);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  50% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  100% {
    transform: translateY(-0.03rem);
    -webkit-transform: translateY(-0.03rem);
    -moz-transform: translateY(-0.03rem);
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
}
@-webkit-keyframes an_05 {
  0% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  100% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}
@keyframes an_05 {
  0% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
  50% {
    transform: scale(1.06, 1.06);
    -moz-transform: scale(1.06, 1.06);
    -webkit-transform: scale(1.06, 1.06);
  }
  100% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}
@-webkit-keyframes an_06 {
  0% {
    opacity: 1;
    transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -moz-transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -webkit-transform: scale(0.96, 0.96) translateY(0) translateX(0);
  }
  25% {
    opacity: 0.6;
    transform: scale(1, 1) translateY(-10px) translateX(-10px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(-10px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(-10px);
  }
  50% {
    opacity: 0.5;
    transform: scale(1, 1) translateY(-10px) translateX(10px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(10px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(10px);
  }
  75% {
    opacity: 0.6;
    transform: scale(1, 1) translateY(-10px) translateX(0px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(0px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(0px);
  }
  100% {
    opacity: 1;
    transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -moz-transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -webkit-transform: scale(0.96, 0.96) translateY(0) translateX(0);
  }
}
@keyframes an_06 {
  0% {
    opacity: 1;
    transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -moz-transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -webkit-transform: scale(0.96, 0.96) translateY(0) translateX(0);
  }
  25% {
    opacity: 0.6;
    transform: scale(1, 1) translateY(-10px) translateX(-10px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(-10px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(-10px);
  }
  50% {
    opacity: 0.5;
    transform: scale(1, 1) translateY(-10px) translateX(10px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(10px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(10px);
  }
  75% {
    opacity: 0.6;
    transform: scale(1, 1) translateY(-10px) translateX(0px);
    -moz-transform: scale(1, 1) translateY(-10px) translateX(0px);
    -webkit-transform: scale(1, 1) translateY(-10px) translateX(0px);
  }
  100% {
    opacity: 1;
    transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -moz-transform: scale(0.96, 0.96) translateY(0) translateX(0);
    -webkit-transform: scale(0.96, 0.96) translateY(0) translateX(0);
  }
}
@-webkit-keyframes an_07 {
  0% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
  50% {
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
@keyframes an_07 {
  0% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
  50% {
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
@-webkit-keyframes ksan {
  0% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    opacity: 0;
  }
}
@keyframes ksan {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(1.3);
    opacity: 0;
  }
}
@-webkit-keyframes ksan_01 {
  0% {
    -webkit-transform: scale(0.8);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes ksan_01 {
  0% {
    transform: scale(0.8);
    opacity: 1;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
/*common*/
.in_body {
  min-height: 100vh;
  position: relative;
  opacity: 0;
  background-color: #fff;
}

.other_body {
  min-height: 100vh;
  position: relative;
  opacity: 0;
  background-color: #fff;
}

.home_body {
  overflow: hidden;
  height: 100vh;
}

.wrap {
  width: 100%;
  margin: 0px auto;
  padding: 0px;
}

.wrap_in {
  margin: 0px 10.42vw;
}

.wrap_c {
  margin: 0px 13.02vw;
}

.w_wap {
  display: none !important;
}

.topfr {
  overflow: visible;
  height: 11.11vh;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9999;
  background-color: rgba(255, 255, 255, 0.85);
}

.topfr .fl {
  height: 11.11vh;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.topfr .fl img {
  display: block;
  height: 6.48vh;
}

.menufr {
  float: left;
}

.menufr ul li {
  float: left;
  margin-left: 3.65vw;
  position: relative;
}

.menufr ul li:first-child {
  margin-left: 0px;
}

.menufr ul li .menu_t {
  width: 100%;
  overflow: hidden;
  height: 11.11vh;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

.menufr ul li .tm_c {
  width: 9.38vw;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -4.69vw;
  display: none;
  text-align: left;
  box-shadow: 0 0.1rem 0.1rem rgba(100, 100, 100, 0.3);
  z-index: 99;
  background: rgba(0, 0, 0, 0.5);
}

.menufr ul li .tm_c .tmc_c {
  width: 100%;
  overflow: hidden;
  padding: 0.2rem;
  border-radius: 0.08rem;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.menufr ul li .tm_c p {
  width: 100%;
  overflow: hidden;
  line-height: 1.75;
  margin: 0.05rem 0px;
  text-align: center;
}

.menufr ul li .tm_c p a {
  color: #eee;
  height: 3.7vh;
}

.menufr ul li .tm_c p:hover a {
  color: #fff;
}

/*.menufr ul li .tm_c p a:hover{color:#2d6bb2;}*/
.menufr ul li.active .tm_c {
  display: block;
}

.top_r {
  float: left;
  margin-left: 5.21vw;
}

.top_r a {
  float: left;
  height: 11.11vh;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  margin-left: 1.82vw;
}

.top_r a:first-child {
  margin-left: 0px;
}

.top_r span {
  display: inline-block;
}

.top_r span.sp1 {
  background: url("../images/top_02.png") left center no-repeat;
  background-size: 0.89vw;
  padding-left: 1.2vw;
}

.top_r span.sp2 {
  background: url("../images/top_01.png") left center no-repeat;
  background-size: 0.94vw;
  padding-left: 1.25vw;
}

.top_r span.sp3 {
  background: url("../images/top_03.png") left center no-repeat;
  background-size: 0.83vw;
  padding-left: 1.15vw;
}

.top_on {
  height: 8.33vh;
  -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
}

.top_on .fl {
  height: 8.33vh;
}

.top_on .fl img {
  height: 4.63vh;
}

.top_on .menufr ul li .menu_t {
  height: 8.33vh;
}

.top_on .top_r a {
  height: 8.33vh;
}

.page1 {
  overflow: hidden;
  position: relative;
}

.in_01 {
  overflow: hidden;
  position: relative;
}

.fp-arrow.fp-prev {
  border-width: 0.83vw 0.83vw 0.83vw 0;
  border-color: transparent #ccc transparent transparent;
}

.fp-arrow.fp-next {
  border-width: 0.83vw 0 0.83vw 0.83vw;
  border-color: transparent transparent transparent #ccc;
}

.banner_slide {
  width: 100%;
  height: calc(var(--vh) * 100);
  overflow: hidden;
  position: relative;
}

.banner_slide .swiper-slide {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: calc(var(--vh) * 100);
}

.banner_slide .swiper-slide .bs_bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
}

.banner_slide .swiper-slide .bs_bg img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 8;
  object-fit: cover;
  transition: 5s linear;
  -webkit-transition: 5s linear;
  -o-transition: 5s linear;
  -moz-transition: 5s linear;
}

.banner_slide .swiper-slide .bs_c {
  widtH: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9;
  display: flex;
  display: -webkit-flex;
  align-items: self-start;
  justify-content: center;
}

.banner_slide .swiper-slide .bsc_c {
  width: 100%;
  overflow: hidden;
  margin-top: 30.56vh;
}

.banner_slide .swiper-slide .bsc_c p {
  width: 100%;
  overflow: hidden;
  opacity: 0;
}

.banner_slide .swiper-slide .bsc_c p.p1 {
  font-family: albb_Black;
  line-height: 1;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px rgba(255, 255, 255, 0.1);
}

.banner_slide .swiper-slide .bsc_c p.p2 {
  font-family: albb_ExtraBold;
  color: #fff;
  margin-top: -2.78vh;
  line-height: 1;
}

.banner_slide .swiper-slide .bsc_c p.p3 {
  margin-top: 5.56vh;
  color: #fff;
  line-height: 1.75;
  max-width: 39.06vw;
}

.banner_slide .swiper-slide .bsc_c p.p4 {
  margin-top: 9.26vh;
}

.banner_slide .swiper-slide .bsc_c p.p4 a {
  display: inline-block;
  color: rgba(255, 255, 255, 0.5);
  height: 6.48vh;
  line-height: 6.48vh;
  padding: 0px 3.13vw;
  border: 0.1vw solid rgba(255, 255, 255, 0.5);
  border-radius: 6.48vh;
  display: none;
}

.banner_slide .swiper-slide .bsc_c p.p4 span {
  display: inline-block;
  background: url("../images/in_01.png") right center no-repeat;
  background-size: 0.36vw;
  padding-right: 1.93vw;
}

.banner_slide .swiper-slide-active .bs_bg img {
  transform: scale(1.06, 1.06);
  -moz-transform: scale(1.06, 1.06);
  -webkit-transform: scale(1.06, 1.06);
}

.bs_spfr {
  position: absolute;
  right: 10.42vw;
  bottom: 5.56vh;
  z-index: 999;
}

.bs_spfr span {
  widtH: 0.52vw;
  height: 0.93vh;
  display: inline-block;
  border-radius: 0.46vh;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 0px 0.26vw;
}

.bs_spfr span.swiper-pagination-bullet-active {
  background-color: #fff;
  width: 1.35vw;
}

.bs_a {
  position: absolute;
  z-index: 999;
  left: 10.42vw;
  bottom: 5.56vh;
}

.bs_a a {
  width: 0.73vw;
  height: 1.3vw;
  display: block;
  overflow: hidden;
  float: left;
}

.bs_a a.bsa_prev {
  background: url("../images/t_05.svg") center no-repeat;
  background-size: 100%;
}

.bs_a a.bsa_next {
  background: url("../images/t_06.svg") center no-repeat;
  background-size: 100%;
  margin-left: 4.17vw;
}

.bs_a a.swiper-button-disabled {
  opacity: 0.5;
}

.in_02 {
  overflow: hidden;
  padding-top: 11.11vh;
}

.in_02_t {
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.in_02_t h3 {
  margin: 0px;
  padding: 0px;
  font-family: albb_Black;
  line-height: 1;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px rgba(51, 51, 51, 0.1);
}

.in_02_t h2 {
  margin: 0px;
  padding: 0px;
  font-family: albb_ExtraBold;
  color: #333333;
  margin-top: -2.78vh;
  line-height: 1;
}

.in_02_c {
  width: 100%;
  overflow: hidden;
  padding-top: 4.63vh;
}

.in_02_c ul {
  width: 100%;
  overflow: hidden;
  position: relative;
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
}

.in_02_c ul::before {
  content: "";
  width: 100%;
  height: 0.19vh;
  display: block;
  overflow: hidden;
  background-color: #e8e8e8;
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.in_02_c ul li {
  overflow: hidden;
}

.in_02_c ul li a {
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
}

.in_02_c ul li a::before {
  content: "";
  width: 100%;
  height: 0.28vh;
  display: none;
  overflow: hidden;
  background-color: #1d449b;
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.in_02_c ul li em {
  width: 100%;
  display: block;
  text-align: center;
  overflow: hidden;
  font-style: normal;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.in_02_c ul li em.em1 i {
  display: inline-block;
  position: relative;
}

.in_02_c ul li em.em1 i img {
  width: 4.22vw;
  display: block;
}

.in_02_c ul li em.em1 i img.img2 {
  position: absolute;
  left: 0px;
  top: 0px;
  opacity: 0;
}

.in_02_c ul li em.em1 i img.img3 {
  position: absolute;
  left: 0px;
  top: 0px;
}

.in_02_c ul li em.em1 i img.img4 {
  position: absolute;
  left: 0px;
  top: 0px;
  opacity: 0;
}

.in_02_c ul li em.em2 {
  color: #333;
  font-family: albb_Medium;
  line-height: 1.3;
  padding: 1.3vh 0px 2.22vh;
}

.in_02_c ul li.on em.em1 i img.img1 {
  opacity: 0;
}

.in_02_c ul li.on em.em1 i img.img2 {
  opacity: 1;
}

.in_02_c ul li.on em.em1 i img.img3 {
  opacity: 0;
}

.in_02_c ul li.on em.em1 i img.img4 {
  opacity: 1;
}

.in_02_c ul li.on em.em2 {
  color: #1d449b;
}

.in_02_c ul li.on a::before {
  display: block;
}

.in_02_b {
  width: 100%;
  overflow: hidden;
  margin-top: 6.48vh;
}

.in_02b_slide {
  width: 100%;
  overflow: hidden;
}

.in_02b_slide .swiper-slide {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.in_02b_slide .swiper-slide a {
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  background-color: #f9f9f9;
  padding: 6.48vh 5.21vw;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.in_02b_slide .swiper-slide .fr {
  width: 30.99vw;
  height: 33.33vh;
  overflow: hidden;
  position: relative;
}

.in_02b_slide .swiper-slide .fr img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  object-fit: cover;
}

.in_02b_slide .swiper-slide .fl {
  width: calc(100% - 38.8vw);
  overflow: hidden;
}

.in_02b_slide .swiper-slide .fl p {
  width: 100%;
  overflow: hidden;
}

.in_02b_slide .swiper-slide .fl p.p1 {
  color: #333;
  font-family: albb_SemiBold;
  line-height: 1.5;
}

.in_02b_slide .swiper-slide .fl p.p2 {
  color: #666;
  line-height: 1.5;
  margin-top: 2.78vh;
  text-align: justify;
  text-justify: inter-ideograph;
}

.in_02b_slide .swiper-slide .fl p.p3 {
  margin-top: 6.48vh;
}

.in_02b_slide .swiper-slide .fl p.p3 span {
  display: inline-block;
  color: #1d449b;
  text-transform: uppercase;
  background: url("../images/in_02.png") right center no-repeat;
  background-size: 0.36vw;
  padding-right: 1.93vw;
  display: none;
}

.in_03 {
  overflow: hidden;
  position: relative;
  background: url("../upimg/in_10.jpg") center no-repeat;
  background-size: cover;
  padding: 19.81vh 0px; /* margin-top:vhFn(130); */
}

.in_03::before {
  content: "";
  width: 45.47vw;
  height: 100%;
  display: block;
  overflow: hidden;
  background-color: #1d449b;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
}

.in_03 .wrap_in {
  position: relative;
  z-index: 99;
}

.in_03 .fl {
  width: 47.08vw;
  height: 60.37vh;
  overflow: hidden;
  position: relative;
}

.in_03l_slide {
  width: 100%;
  overflow: hidden;
  height: 60.37vh;
}

.in_03l_slide .swiper-slide {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.in_03l_slide .swiper-slide img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  transition: 1.3s linear;
  -webkit-transition: 1.3s linear;
  -o-transition: 1.3s linear;
  -moz-transition: 1.3s linear;
}

.in_03l_slide .swiper-slide-active img {
  transform: scale(1.06, 1.06);
  -moz-transform: scale(1.06, 1.06);
  -webkit-transform: scale(1.06, 1.06);
}

.in_03l_b {
  width: 100%;
  overflow: hidden;
  background-color: rgba(8, 36, 98, 0.7);
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 999;
}

.in_03l_b ul li {
  width: 33.3333333333%;
  float: left;
  cursor: pointer;
  overflow: hidden;
  height: 7.41vh;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.in_03l_b ul li a {
  color: #fff;
}

.in_03l_b ul li.on {
  background-color: #22ac39;
}

.in_03 .fr {
  width: calc(100% - 53.85vw);
  overflow: hidden;
}

.in_03_t {
  width: 100%;
  overflow: hidden;
}

.in_03_t h3 {
  margin: 0px;
  padding: 0px;
  font-family: albb_Black;
  line-height: 1;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px rgba(51, 51, 51, 0.1);
}

.in_03_t h2 {
  margin: 0px;
  padding: 0px;
  font-family: albb_ExtraBold;
  color: #333333;
  margin-top: -2.78vh;
  line-height: 1;
  position: relative;
  padding-bottom: 4.63vh;
}

.in_03_t h2::before {
  content: "";
  width: 2.5vw;
  height: 0.83vh;
  display: block;
  overflow: hidden;
  border-radius: 0.83vh;
  background-color: #1d449b;
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.in_03_c {
  width: 100%;
  overflow: hidden;
  margin-top: 7.41vh;
}

.in_03_c p {
  width: 100%;
  overflow: hidden;
  line-height: 1.75;
  color: #666;
}

.in_03_c i {
  color: #1d449b;
}

.in_03_b {
  width: 100%;
  overflow: hidden;
  margin-top: 13.89vh;
}

.in_03_b a {
  display: inline-block;
  line-height: 5.56vh;
  padding: 0px 3.13vw;
  border: 0.1vw solid #1d449b;
  color: #1d449b;
  border-radius: 5.56vh;
}

.in_03_b span {
  display: inline-block;
  background: url("../images/in_02.png") right center no-repeat;
  background-size: 0.36vw;
  padding-right: 1.93vw;
}

.in_04 {
  overflow: hidden;
  background: url("../images/in_03.jpg") center no-repeat;
  background-size: cover;
  padding: 11.11vh 0px 14.81vh 0px;
  position: relative;
}

.in_04_c {
  width: 100%;
  overflow: hidden;
  margin-top: 11.11vh;
}

.in_04_c ul {
  width: 100%; /* overflow:hidden;display:grid;grid-template-columns:repeat(3,1fr); */
}

.in_04_c ul li {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 53.7vh;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.in_04_c ul li::before {
  content: "";
  width: 0.1vw;
  height: 100%;
  display: block;
  overflow: hidden;
  background-color: #f0f0f0;
  position: absolute;
  right: 0px;
  top: 0px;
}

.in_04_c ul li:nth-child(1)::after {
  content: "";
  width: 0.1vw;
  height: 100%;
  display: block;
  overflow: hidden;
  background-color: #f0f0f0;
  position: absolute;
  left: 0px;
  top: 0px;
}

.in_04_c ul li .in_04c_c {
  width: 100%;
  overflow: hidden;
}

.in_04_c ul li p {
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.in_04_c ul li .p1 img {
  display: block;
  height: 10.46vh;
  margin: 0px auto;
  padding: 0px;
}

.in_04_c ul li .p2 {
  color: #333333;
  font-family: albb_Medium;
  line-height: 1.5;
  margin-top: 2.78vh;
  padding: 0px 6.51vw;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.in_04_c ul li .p3 {
  margin-top: 2.78vh;
  color: #666;
  line-height: 1.5;
}

.in_04_c ul li .p4 {
  margin-top: 5.56vh;
  height: 0px;
  opacity: 0;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

.in_04_c ul li .p4 a {
  display: inline-block;
  line-height: 5.56vh;
  padding: 0px 3.13vw;
  background-color: #1d449b;
  border: 0.1vw solid #1d449b;
  color: #fff;
  border-radius: 5.56vh;
}

.in_04_c ul li .p4 span {
  display: inline-block;
  background: url("../images/in_01.png") right center no-repeat;
  background-size: 0.36vw;
  padding-right: 1.93vw;
}

.in_04_c ul li:hover .p4 {
  opacity: 1;
  height: 5.56vh;
}

.btnfr {
  overflow: hidden;
  background: #eaebec;
  background-size: cover;
  height: 100%;
}

.btn_01 {
  width: 100%;
  overflow: hidden;
  padding: 4.63vh 0;
}

.btn_01 p {
  width: 100%;
  overflow: hidden; /* text-align:center; */
}

.btn_01 p.p1 img {
  display: block; /* margin:0px auto; */
  padding: 0px;
  height: 6.48vh;
}

.btn_01 p.p2 {
  color: #333333;
  line-height: 1.5;
  margin-top: 3.7vh;
}

.btn_02 {
  width: 100%;
  overflow: hidden;
}

.btn_02 .fc {
  float: left;
  width: 20.83vw;
  border-left: solid #cacaca 1px;
  border-right: solid #cacaca 1px;
  box-sizing: border-box;
  padding: 0 3.13vw;
  padding-bottom: 1.85vh;
}

.btn_02 .fr {
  width: 7.29vw;
  margin-left: 3.13vw;
}

.btn_02 .fr p {
  width: 100%;
  overflow: hidden;
}

.btn_02 .fc .p1 {
  color: #555;
  line-height: 1.75;
}

.btn_02 .fc .p1 span {
  display: inline-block;
  background: url("../upimg/btn_02.png") left center no-repeat;
  background-size: 0.94vw;
  padding-left: 2.08vw;
}

.btn_02 .fc .p2 {
  color: #555;
  margin-top: 2.31vh;
  line-height: 1.75;
}

.btn_02 .fc .p2 span {
  display: inline-block;
  background: url("../upimg/btn_03.png") left center no-repeat;
  background-size: 0.99vw;
  padding-left: 2.34vw;
}

.btn_02 .fc .p3 {
  color: #555;
  margin-top: 2.31vh;
  line-height: 1.75;
}

.btn_02 .fc .p3 span {
  display: inline-block;
  background: url("../upimg/btn_04.png") left center no-repeat;
  background-size: 0.83vw;
  padding-left: 2.34vw;
}

.btn_02 .fr .p1 {
  text-align: center;
}

.btn_02 .fr .p4 img {
  width: 100%;
  display: block;
  border-radius: 0.31vw;
  -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
}

.btn_02 .fl {
  width: calc(100% - 31.25vw);
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}

.btn_02 .fl dl {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
}

.btn_02 .fl dl dt {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  font-family: albb_Medium;
  line-height: 1.5;
}

.btn_02 .fl dl dd {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  font-family: albb_Light;
  line-height: 1.5;
  margin-top: 1.85vh;
}

.btn_03 {
  widtH: 100%;
  overflow: hidden;
  border-top: 0.19vh solid #d4d4d5;
  margin-top: 5.56vh;
  padding: 2.78vh 0px;
  color: #888;
}

.btn_03 a {
  color: #888;
}

.btn_03 .fl p span.sp1 {
  margin-right: 2.08vw;
}

.btn_03 .fl p span.sp2 {
  margin-left: 2.08vw;
}

.btn_03 .fl p span > img {
  display: inline-block;
  margin: 0 0.52vw 0 1.56vw;
}

@media screen and (max-width: 1500px) {
  .p2cp_c1 p {
    line-height: 1.5;
  }
  .p2cp_c1 {
    max-height: 5rem;
    -webkit-line-clamp: 100;
  }
}
@media screen and (max-width: 1200px) {
  .container {
    height: 100%;
    position: relative;
  }
}
@media screen and (max-width: 990px) {
  .wrap {
    max-width: 100%;
    margin: 0px auto;
  }
  .wrap_in {
    margin: 0px 20px;
    padding: 0px;
    position: relative;
  }
  .wrap_c {
    width: auto;
    padding: 0px 20px;
    margin: 0px auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .wrap_c1 {
    width: auto;
    padding: 0px 20px;
    margin: 0px auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .w_pc {
    display: none !important;
  }
  .w_wap {
    display: block !important;
  }
  .topfr {
    height: 0.6rem;
  }
  .topfr .wrap_in {
    margin: 0px;
  }
  .topfr .fl {
    height: 0.6rem;
    position: relative;
    z-index: 9;
    margin-left: 20px;
  }
  .topfr .fl img {
    height: 0.4rem;
  }
  .topfr .top_r {
    position: relative;
    z-index: 9;
    margin-left: 0px;
    margin-right: 20px;
  }
  .topfr .top_r a {
    height: 0.6rem;
    margin-left: 0.1rem;
  }
  .top_r span.sp1 {
    background-size: 0.14rem;
    padding-left: 0.2rem;
  }
  .top_r span.sp2 {
    background-size: 0.14rem;
    padding-left: 0.2rem;
  }
  .top_r span.sp3 {
    background-size: 0.14rem;
    padding-left: 0.2rem;
  }
  .mtmenu_click {
    float: right;
    margin-left: 0px;
    position: relative;
    z-index: 9991;
    margin-right: 20px;
  }
  .mtmenu_click a {
    width: 24px;
    height: 0.6rem;
    display: block;
    overflow: hidden;
    background: url("../images/menu_01_on.svg") center no-repeat;
    background-size: 100%;
    outline: none;
  }
  .mtmenu_click a.on {
    background: url("../images/menu_02_on.svg") center no-repeat;
    background-size: 20px;
    outline: none;
  }
  .menufr {
    width: 100%;
    overflow: hidden;
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: rgb(255, 255, 255);
    z-index: 1;
    display: none;
    -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  }
  .menufr ul {
    width: 100%;
    overflow: hidden;
    margin-top: 0.6rem;
    border-top: 1px solid #eee;
  }
  .menufr ul li {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    margin: 0px;
  }
  .menufr ul li:last-child {
    border-bottom: 0px;
  }
  .menufr ul li .menu_t {
    height: 0.5rem;
    justify-content: flex-start;
    padding: 0px 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  /*   .menufr ul li .menu_t a{font-size:.16rem;width:100%;display:block;overflow:hidden;background:url("../images/t_03.svg") right center no-repeat;background-size:.08rem;} */
  .menufr ul li .tm_c {
    position: relative;
    width: 100% !important;
    top: 0px;
    left: 0px;
    margin: 0px;
    box-shadow: none;
    background: #f9f9f9;
  }
  .menufr ul li .tm_c .tmc_c {
    background: none;
    padding: 10px 20px;
    margin-top: 0px;
  }
  .menufr ul li .tm_c .tmc_c p {
    text-align: left;
    font-size: 0.16rem;
  }
  .menufr ul li .tm_c .tmc_c p a {
    color: #333;
  }
  .menufr ul li.active .menu_t a.w_wap {
    background: url("../images/nav_04.svg") right center no-repeat;
    background-size: 0.14rem;
  }
  .menufr ul li .tm_c .tmc_c p {
    text-align: left;
  }
  .menufr ul li .tm_c .tmc_c p a {
    font-size: 0.14rem;
  }
  .menufr ul li .menu_t a.w_wap {
    background: url("../images/nav_05.svg") right center no-repeat;
    background-size: 0.14rem;
    width: 100%;
  }
  .menufr ul li.active .menu_t a.w_wap {
    background: url("../images/nav_06.svg") right center no-repeat;
    background-size: 0.14rem;
  }
  .top_on {
    height: 0.6rem;
  }
  .top_on .fl {
    height: 0.6rem;
  }
  .top_on .fl img {
    height: 0.4rem;
  }
  .top_on .menufr ul li .menu_t {
    height: 0.5rem;
  }
  .top_on .top_r a {
    height: 0.6rem;
  }
  .bs_spfr span {
    width: 0.08rem;
    height: 0.08rem;
    border-radius: 0.08rem;
  }
  .bs_spfr span.swiper-pagination-bullet-active {
    widtH: 0.2rem;
  }
  .bs_a a {
    width: 0.12rem;
    height: 0.18rem;
  }
  .bs_a a.bsa_next {
    margin-left: 0.3rem;
  }
  .banner_slide .swiper-slide .bsc_c p.p3 {
    max-width: 100%;
  }
  .banner_slide .swiper-slide .bsc_c p.p4 a {
    height: 0.45rem;
    line-height: 0.45rem;
    padding: 0px 0.3rem;
  }
  .banner_slide .swiper-slide .bsc_c p.p4 span {
    background-size: 0.07rem;
    padding-right: 0.17rem;
  }
  .in_02 {
    padding-top: 0.4rem;
  }
  .in_02_c {
    padding-top: 0.3rem;
  }
  .in_02_c ul li em.em1 i img {
    width: 0.45rem;
  }
  .in_02_c ul li em.em2 {
    padding-top: 0.05rem;
    padding-bottom: 0.15rem;
  }
  .in_02_b {
    margin-top: 0.3rem;
  }
  .in_02b_slide .swiper-slide a {
    padding: 0.1rem;
  }
  .in_02b_slide .swiper-slide .fr {
    width: 100%;
    height: auto;
  }
  .in_02b_slide .swiper-slide .fr img {
    position: relative;
    height: auto;
  }
  .in_02b_slide .swiper-slide .fl {
    width: 100%;
    margin-top: 0.2rem;
  }
  .in_02b_slide .swiper-slide .fl p.p2 {
    margin-top: 0.1rem;
  }
  .in_02b_slide .swiper-slide .fl p.p3 {
    margin-top: 0.2rem;
  }
  .in_02b_slide .swiper-slide .fl p.p3 span {
    background-size: 0.07rem;
    padding-right: 0.17rem;
  }
  .in_03 {
    padding: 0.4rem 0px;
    margin-top: 0.4rem;
  }
  .in_03 .fr {
    width: 100%;
  }
  .in_03 .fl {
    width: 100%;
    height: 3rem;
    margin-top: 0.4rem;
  }
  .in_03l_slide {
    height: 3rem;
  }
  .in_03l_b ul li {
    height: 0.45rem;
  }
  .in_03::before {
    display: none;
  }
  .in_03_t h2::before {
    width: 0.34rem;
    height: 0.04rem;
  }
  .in_03_t h2 {
    padding-bottom: 0.4rem;
  }
  .in_03_c {
    margin-top: 0.4rem;
  }
  .in_03_b {
    margin-top: 0.4rem;
  }
  .in_03_b a {
    height: 0.45rem;
    line-height: 0.45rem;
    padding: 0px 0.3rem;
  }
  .in_03_b a span {
    background-size: 0.07rem;
    padding-right: 0.17rem;
  }
  .in_04 {
    padding: 0.4rem 0px;
  }
  .in_04_c {
    margin-top: 0.4rem;
  }
  /*  .in_04_c ul{display:block;} */
  .in_04 a.in_04_prev {
    position: absolute;
    left: 0;
    top: calc(50% - 0.125rem);
    width: 0.14rem;
    height: 0.25rem;
    display: block;
    background: url("../images/t_031.svg") center no-repeat;
    background-size: 100%;
    z-index: 999;
  }
  .in_04 a.in_04_next {
    position: absolute;
    right: 0;
    top: calc(50% - 0.125rem);
    width: 0.14rem;
    height: 0.25rem;
    display: block;
    background: url("../images/t_03.svg") center no-repeat;
    background-size: 100%;
    margin-left: 4.17vw;
    z-index: 999;
  }
  .in_04_c ul li {
    height: auto;
    margin-bottom: 0.4rem;
  }
  .in_04_c ul li::before {
    display: none;
  }
  .in_04_c ul li::after {
    display: none;
  }
  .in_04_c ul li:nth-child(1)::after {
    display: none;
  }
  .in_04_c ul li .p1 img {
    height: 0.6rem;
  }
  .in_04_c ul li .p2 {
    padding: 0px 0.1rem;
    margin-top: 0.1rem;
    line-height: 1.2;
  }
  .in_04_c ul li .p3 {
    margin-top: 0.08rem;
  }
  .in_04_c ul li .p4 {
    height: auto;
    margin-top: 0.2rem;
    opacity: 1;
    height: 0.45rem;
  }
  .in_04_c ul li .p4 a {
    height: 0.45rem;
    line-height: 0.45rem;
    padding: 0px 0.3rem;
  }
  .in_04_c ul li .p4 a span {
    background-size: 0.07rem;
    padding-right: 0.17rem;
  }
  .in_04_c ul li:hover .p4 {
    opacity: 1;
    height: 0.45rem;
  }
  .in_04_c ul li:last-child {
    margin-bottom: 0px;
  }
  .btn_01 {
    padding-top: 0.4rem;
    padding-bottom: 0.2rem;
  }
  .btn_01 p.p2 {
    margin-top: 0.2rem;
  }
  .btn_02 .fl {
    display: none;
  }
  .btn_02 .fc {
    width: 100%;
    border-left: none;
    border-right: none;
  }
  .btn_02 .fr {
    width: 100%;
  }
  .btn_02 {
    margin-top: 0.2rem;
  }
  .btn_02 .fr {
    position: relative;
    min-height: 1.4rem; /* padding-right:1.5rem; */
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .btn_02 .fr .p1 a {
    height: 0.45rem;
    padding: 0px 0.2rem;
    line-height: 0.45rem;
  }
  .btn_02 .fc .p1 span {
    background-size: 0.13rem;
    padding-left: 0.2rem;
  }
  .btn_02 .fc .p2 {
    margin-top: 0.1rem;
  }
  .btn_02 .fc .p2 span {
    background: url("../upimg/btn_03.png") left 0.08rem no-repeat;
    background-size: 0.13rem;
    padding-left: 0.2rem;
  }
  .btn_02 .fc .p3 {
    margin-top: 0.1rem;
  }
  .btn_02 .fc .p3 span {
    background: url("../upimg/btn_04.png") left 0.04rem no-repeat;
    background-size: 0.13rem;
    padding-left: 0.2rem;
  }
  .btn_02 .fr .p4 img {
    width: 1.4rem;
    border-radius: 0.1rem;
    margin: 0 auto;
  }
  .btn_03 {
    margin-top: 0.2rem;
    padding: 0.1rem 0px;
  }
  .btn_03 .fr {
    width: 100%;
  }
  .btn_03 .fl {
    width: 100%;
  }
}